function FileData_Pairs(x)
{
x.t("stacking","height");
x.t("grounding","strongly");
x.t("bend","twist");
x.t("influenced","pcbs");
x.t("five","gnd");
x.t("lead","short-circuit");
x.t("twist","module");
x.t("needs","surrounded");
x.t("summarized","chapter");
x.t("short-circuit","prevent");
x.t("mounting","tc65");
x.t("support","help");
x.t("pins","board-to-board");
x.t("please","care");
x.t("com\u00adponents","housing");
x.t("connection","utilized");
x.t("spacers","list");
x.t("spacers","customized");
x.t("height","found");
x.t("plate","rack");
x.t("head","bottom");
x.t("frame","plate");
x.t("screws","clamps");
x.t("screws","large");
x.t("screws","plus");
x.t("screws","dis\u00adtance");
x.t("screws","inserted");
x.t("care","screws");
x.t("care","attached");
x.t("top","bottom");
x.t("ground","plane");
x.t("clamps","brackets");
x.t("list","selected");
x.t("found","section");
x.t("proper","grounding");
x.t("pads","module\u2019s");
x.t("need","install");
x.t("board-to-board","connection");
x.t("board-to-board","connector");
x.t("tc65","pcb");
x.t("tc65","host");
x.t("tc65","application");
x.t("holes","care");
x.t("holes","inserted");
x.t("large","ground");
x.t("large","holes");
x.t("recommended","large");
x.t("sure","positioned");
x.t("flat","against");
x.t("suitable","washers");
x.t("brackets","addition");
x.t("surrounded","restricted");
x.t("plus","suitable");
x.t("dis\u00adtance","sleeves");
x.t("find","appropriate");
x.t("gnd","pins");
x.t("sink","thermally");
x.t("antenna","summarized");
x.t("antenna","pads");
x.t("antenna","pad");
x.t("mechanical","damage");
x.t("pad","bottom");
x.t("utilized","achieve");
x.t("device","needs");
x.t("device","information");
x.t("device","efficient");
x.t("addition","five");
x.t("addition","board-to-board");
x.t("rack","chassis");
x.t("selected","screws");
x.t("small","holes");
x.t("6.2","mounting");
x.t("strongly","recommended");
x.t("heat","sink");
x.t("thermally","conductive");
x.t("install","tc65");
x.t("install","antenna");
x.t("cooling","elements");
x.t("damage","careful");
x.t("space","described");
x.t("pcb","influenced");
x.t("pcb","frame");
x.t("pcb","screws");
x.t("side","may");
x.t("approach","mount");
x.t("better","support");
x.t("may","lead");
x.t("may","used");
x.t("against","host");
x.t("chapter","note");
x.t("ways","properly");
x.t("properly","install");
x.t("achieve","better");
x.t("section","9.2");
x.t("section","4.1");
x.t("restricted","space");
x.t("bot\u00adtom","side");
x.t("connector","ground");
x.t("9.2","using");
x.t("e.g","heat");
x.t("touch","antenna");
x.t("board","spacers");
x.t("board","addition");
x.t("screw","head");
x.t("circuit","board");
x.t("force","bend");
x.t("plane","may");
x.t("plane","bottom");
x.t("platform","6.2");
x.t("platform","ways");
x.t("platform","mechanics");
x.t("help","find");
x.t("host","device");
x.t("inserted","top");
x.t("inserted","screw");
x.t("tape","please");
x.t("attached","cooling");
x.t("module\u2019s","bot\u00adtom");
x.t("module","sure");
x.t("positioned","flat");
x.t("information","need");
x.t("customized","screws");
x.t("appropriate","spacers");
x.t("application","platform");
x.t("prevent","mechanical");
x.t("efficient","approach");
x.t("described","section");
x.t("chassis","fasteners");
x.t("two","small");
x.t("note","antenna");
x.t("mount","tc65");
x.t("fasteners","screws");
x.t("pcbs","com\u00adponents");
x.t("washers","circuit");
x.t("bottom","proper");
x.t("bottom","tc65");
x.t("bottom","board");
x.t("used","attach");
x.t("elements","e.g");
x.t("elements","touch");
x.t("using","two");
x.t("mechanics","6.2");
x.t("conductive","tape");
x.t("attach","cooling");
x.t("housing","host");
x.t("careful","force");
x.t("sleeves","stacking");
}
